Bug 34314 - Bug is showing on Installation of RED HAT LINUX
Summary: Bug is showing on Installation of RED HAT LINUX
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-01 22:09 UTC by Rajan
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-24 15:28:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rajan 2001-04-01 22:09:08 UTC
Trace back(innermost last):
File "/user/bin/anaconda", line 438, in?
intf:run(todo,test=test)
File
"/var/tmp/anaconda_7.0.1//usr/lib/anaconda/text
Py",line1030,in run

Comment 1 Brent Fox 2001-04-02 22:49:04 UTC
Looks like a dupe of bug #18019

Comment 2 Michael Fulbright 2001-04-03 15:10:16 UTC
Actually more like bug 19360.

Comment 3 Michael Fulbright 2001-04-03 15:11:52 UTC
What steps are required to reproduce this issue?

Comment 4 Brent Fox 2001-04-24 15:28:31 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.